# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.90"
name = "arama-env"
version = "0.36.2"
authors = ["nabbisen"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Environment constants, path helpers, and persisted settings for arama"
readme = "README.md"
keywords = [
    "image",
    "walk",
    "filter",
]
categories = ["gui"]
license = "Apache-2.0"
repository = "https://github.com/nabbisen/arama"

[lib]
name = "arama_env"
path = "src/lib.rs"

[dependencies.arama-i18n]
version = "0"

[dependencies.libc]
version = "0.2"

[dependencies.serde]
version = "1"
features = ["derive"]

[dev-dependencies.serde_json]
version = "1"
